/*1029626114@qq.com*/
@charset "utf-8"; /*banner*/
.yous {
    overflow: hidden;
}

.yous h2 {
    height: 142px;
    text-align: center;
    font-size: 60px;
    color: #a2272b;
    font-weight: normal;
    width: 1200px;
    margin: 0 auto;
}

.yous h2 a {
    color: #a2272b
}

.yous h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    padding-top: 8px;
    font-weight: normal;
}

.leit {
    width: 100%;
    overflow: hidden;
    display: block;
    height: 739px;
}

.leit ul {
    width: 102%;
}

.leit li {
    width: 24.9%;
    margin-right: 0.1%;
    float: left;
    position: relative;
    height: 739px;
}

.leit li img {
    display: block;
}

.mo {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,0.5);
}

.hav {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    overflow: hidden;
}

.shu2 {
    position: absolute;
    left: 50%;
    bottom: 5%;
    margin-left: -425px;
    width: 850px;
    height: 90px;
    border-bottom: 2px solid rgba(244,244,240,.2);
    color: #fff;
}

.shu2 span {
    width: 100%;
    font-size: 40px;
    color: #fff;
    display: block;
    margin: 0 auto;
    text-align: center;
}

.shu2 em {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #fff;
    padding-top: 10px;
    text-transform: uppercase;
}

.shu2 .no {
    font-size: 22px;
    color: #fff;
    text-align: center;
    padding-left: 35%;
}

h2 span img {
    display: block;
}

.bock {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    opacity: 0;
    height: 103%;
    box-sizing: border-box;
    background: url(../images/sha.png) no-repeat center bottom;
    overflow: hidden;
}

.bockc {
    position: absolute;
    left: 0;
    bottom: 5%;
    width: 100%;
    border-bottom: 2px solid rgba(244,244,240,.2);
    height: 100px;
}

.bockc h3 {
    float: left;
    width: 30%;
    text-align: center;
    font-size: 40px;
    color: #fff;
    font-weight: normal;
    padding-top: 1px;
}

.bockc h3 em {
    display: block;
    font-size: 12px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding-top: 5px;
}

.bockc .yswz {
    float: left;
    width: 70%;
    padding-top: -26px;
}

.bockc .yswz em {
    display: block;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
}

.bockc .yswz p {
    font-size: 12px;
    color: #dbdbdb;
    width: 95%;
    padding-right: 5%;
}

.bockc .nod {
    font-size: 22px;
    color: #fff;
    text-align: center;
    padding-left: 85%;
    position: relative;
    top: 14px;
}

@media (max-width: 1440px) {
    .bockc h3 {
        font-size:20px;
    }
}

@media screen and (max-width: 1679px) {
    .bockc h3 {
        font-size:30px;
    }
}

@media screen and (min-width: 1680px) {
    .bockc h3 {
        font-size:40px;
    }
}

.g_pro {
    padding-top: 98px;
    height: 640px;
    overflow: hidden;
}

.g_pro h2 {
    height: 152px;
    text-align: center;
    font-size: 60px;
    color: #a2272b;
    font-weight: normal;
}

.g_pro h2 a {
    color: #a2272b;
    font-size: 48px;
    line-height: 36px;
}

.g_pro h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    padding-top: 8px;
    font-weight: normal;
    background: url(../tilbg1.png) no-repeat center;
}

.g_pro .flhd {
    height: 60px;
    line-height: 60px;
    margin-bottom: 6px;
}

.g_pro .flhd li {
    float: left;
    width: 11.36%;
    text-align: center;
    background: #eaeaea;
    margin-left: 5px;
}

.g_pro .flhd li a {
    font-size: 19px;
    color: #000000;
}

.g_pro .flhd .on {
    background: #a2272b;
    color: #fff;
}

.g_pro .flhd .on a {
    color: #fff;
}

.g_pro .flbd li.y0 {
    width: 1200px;
    height: 400px;
}

.g_pro .flbd li.y0 img.y1 {
    width: 1200px;
    height: 400px;
    display: block;
}

.g_cplst {
    height: 480px;
    margin-top: 5px;
}

.g_cplst li {
    float: left;
    width: 394px;
    margin-right: 8px;
}

.g_cplst li img {
    width: 394px;
    height: 296px;
    display: block;
}

.g_cplst li h4 {
    width: 394px;
    height: 50px;
    line-height: 50px;
    background: #eee;
    text-align: center;
    font-size: 16px;
    color: #333;
    display: block;
}

.g_cplst li:hover em {
    background: #a2272b;
    color: #fff;
}

.g_an {
    height: 823px;
    overflow: hidden;
}

.g_an h2 {
    height: 148px;
    text-align: center;
    font-size: 60px;
    color: #a2272b;
    font-weight: normal;
    width: 1200px;
    margin: 0 auto;
}

.g_an h2 a {
    color: #a2272b
}

.g_an h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    padding-top: 8px;
    font-weight: normal;
}

.anbd {
    height: 675px;
}

.anbd li {
    height: 675px;
}

.anbd li a {
    display: block;
    height: 675px;
}

.g_an .anleft {
    width: 320px;
    left: 50%;
    top: 0;
    margin-left: -600px;
    position: absolute;
    background: url(../images/anhd.jpg) no-repeat;
    height: 670px;
    z-index: 111;
    padding-top: 5px;
}

.g_an .anhd {
    height: 530px;
    width: 320px;
    overflow: hidden;
}

.g_an .anhd dl {
    height: 68px;
    padding: 20px 0 0 30px;
    border-bottom: 1px solid #ececec;
}

.g_an .anhd dt {
    float: left;
    width: 26px;
    height: 26px;
    margin-top: 8px;
    background: #0e0e0c;
    line-height: 26px;
    text-align: center;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin-right: 25px;
}

.g_an .anhd dd {
    float: left;
    width: 200px;
    position: relative;
}

.g_an .anhd h3 {
    height: 50px;
    font-size: 24px;
    color: #0e0e0c;
    font-weight: normal;
}

.g_an .anhd h3 a {
    color: #0e0e0c;
}

.g_an .anhd h3 em {
    display: block;
    font-size: 12px;
    color: #999999;
    text-transform: uppercase;
}

.g_an .anhd span {
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 14px;
    color: #999
}

.g_an .anhd span a {
    color: #999
}

.g_an .anhd .on {
    background: #ececec;
}

.g_an .anhd .on dt {
    background: #a2272b
}

.g_an .anhd .on span a {
    color: #a2272b
}

.antel {
    padding: 20px 0 0 20px;
    font-size: 14px;
    color: #fff;
    position: relative;
}

.antel b {
    display: block;
    font-size: 24px;
    color: #fff;
}

.antel em {
    display: block;
    width: 172px;
    height: 34px;
    line-height: 34px;
    border: 1px solid #fff;
    border-radius: 5px;
    text-align: center;
    font-size: 15px;
    color: #fff;
}

.antel span {
    position: absolute;
    left: 208px;
    top: 25px;
    width: 92px;
    height: 92px;
    overflow: hidden;
}

.antel span img {
    width: 92px;
    height: 92px;
    display: block;
}

.g_hz {
    padding-top: 24px;
    height: 192px;
}

.g_hz li {
    float: left;
    width: 200px;
    margin-right: 20px;
}

.g_hz li img {
    width: 200px;
    height: 100px;
    display: block;
    border: 1px solid #ccc;
}

.g_ys {
    background: url(../images/ysbg.jpg) no-repeat center top;
    height: 2271px;
    overflow: hidden;
}

.g_ys h2 {
    height: 162px;
    text-align: center;
    font-size: 60px;
    color: #a2272b;
    font-weight: normal;
}

.g_ys h2 a {
    color: #a2272b
}

.g_ys h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    padding-top: 8px;
    font-weight: normal;
}

.m_ys1 {
    height: 726px;
}

.m_ys1 .ys1up {
    height: 436px;
}

.m_ys1 .ys1up dd {
    float: left;
    width: 245px;
}

.m_ys1 .ys1up h3 {
    height: 153px;
    font-size: 32px;
    color: #000;
    font-weight: normal;
}

.m_ys1 .ys1up h3 b {
    display: block;
    font-size: 70px;
    color: #a2272b;
}

.m_ys1 .ys1up ul {
    background: url(../images/ysline1.jpg) no-repeat 0 5px;
    padding-left: 30px;
}

.m_ys1 .ys1up li {
    line-height: 40px;
    font-size: 18px;
    color: #000
}

.m_ys1 .ys1up dt {
    float: right;
    width: 940px;
    height: 418px;
    overflow: hidden;
}

.m_ys1 .ys1up dt img {
    width: 940px;
    height: 418px;
    display: block;
    transition: all 0.3s linear 0s;
}

.m_ys1 .ys1up dt:hover img {
    transform: scale(1.1);
}

.m_ys1 .ysd dd {
    float: left;
    width: 450px;
    padding-top: 25px;
}

.m_ys1 .ysd h3 {
    line-height: 40px;
    font-size: 24px;
    color: #000;
    font-weight: normal;
}

.m_ys1 .ysd p {
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}

.m_ys1 .ysd dt {
    float: right;
    width: 527px;
}

.m_ys1 .ysd em {
    float: left;
    width: 253px;
    height: 174px;
    overflow: hidden;
    margin-left: 8px;
}

.m_ys1 .ysd em img {
    transition: all 0.3s linear 0s;
    height: 174px;
}

.m_ys1 .ysd em:hover img {
    transform: scale(1.1);
}

.m_ys2 {
    height: 660px;
}

.m_ys2 .ys2tit {
    height: 76px;
}

.m_ys2 .ys2tit li {
    float: left;
    font-size: 24px;
    width: 15%;
    color: #000;
    margin-left: 10px;
    margin-top: 10px;
    text-align: center;
    padding: 7px 42px;
    background-color: #d31e1e;
}

.m_ys2 .ys2tit li a {
    color: #fff
}

.m_ys2 .ys2tit li em {
    display: block;
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
}

.m_ys2 .ys2img {
    height: 320px;
}

.m_ys2 .ys2img li {
    width: 1200px;
}

.m_ys2 .ys2img li img {
    display: block;
}

.ys2wz {
    height: 150px;
}

.ys2wz h3 {
    float: left;
    width: 322px;
    font-size: 38px;
    color: #000;
    font-weight: normal;
}

.ys2wz h3 b {
    display: block;
    font-size: 70px;
    color: #a2272b
}

.ys2wz .ys2lst {
    float: left;
    width: 310px;
    background: url(../images/ysline2.jpg) no-repeat 0 5px;
    padding-left: 30px;
    height: 146px;
}

.ys2wz .ys2lst li {
    line-height: 40px;
    font-size: 18px;
    color: #000
}

.ys2wzc {
    float: left;
    width: 475px
}

.ys2wzc h4 {
    line-height: 40px;
    font-size: 24px;
    color: #000;
    font-weight: normal;
}

.ys2wzc p {
    font-size: 14px;
    line-height: 24px;
    color: #666;
}

.m_ys3 {
    height: 726px;
}

.m_ys3 .ys1up {
    height: 436px;
}

.m_ys3 .ys1up dd {
    float: right;
    width: 210px;
}

.m_ys3 .ys1up h3 {
    height: 153px;
    font-size: 32px;
    color: #000;
    font-weight: normal;
}

.m_ys3 .ys1up h3 b {
    display: block;
    font-size: 70px;
    color: #a2272b;
}

.m_ys3 .ys1up ul {
    background: url(../images/ysline1.jpg) no-repeat 0 5px;
    padding-left: 30px;
}

.m_ys3 .ys1up li {
    line-height: 40px;
    font-size: 18px;
    color: #000
}

.m_ys3 .ys1up dt {
    float: left;
    width: 940px;
    height: 418px;
    overflow: hidden;
}

.m_ys3 .ys1up dt img {
    width: 940px;
    height: 418px;
    display: block;
    transition: all 0.3s linear 0s;
}

.m_ys3 .ys1up dt:hover img {
    transform: scale(1.1);
}

.m_ys3 .ysd dd {
    float: left;
    width: 450px;
    padding-top: 25px;
}

.m_ys3 .ysd h3 {
    line-height: 40px;
    font-size: 24px;
    color: #000;
    font-weight: normal;
}

.m_ys3 .ysd p {
    font-size: 14px;
    line-height: 24px;
    color: #666666;
}

.m_ys3 .ysd dt {
    float: right;
    width: 527px;
}

.m_ys3 .ysd em {
    float: left;
    width: 253px;
    height: 174px;
    overflow: hidden;
    margin-left: 8px;
}

.m_ys3 .ysd em img {
    transition: all 0.3s linear 0s;
    height: 174px;
}

.m_ys3 .ysd em:hover img {
    transform: scale(1.1);
}

.g_ysg {
    background: url(../images/bg01.gif) no-repeat center top;
    padding-top: 85px;
    padding-bottom: 1px;
    width: 1300px;
    margin: 0px auto;
}

.g_ysg h2 {
    height: 66px;
    text-align: center;
    font-size: 48px;
    color: #a2272b;
    line-height: 36px;
    font-weight: normal;
    width: 1200px;
    margin: 0 auto;
}

.g_ysg h2 a {
    color: #a2272b
}

.g_ysg h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    padding-top: 8px;
    font-weight: normal;
    background: url(../tilbg1.png) no-repeat center;
}

.g_ysg .m_ysg {
    margin-left: 3%;
}

.g_ysg .tempWrap {
    width: 100%!important;
    padding: 60px 0px;
    height: 460px;
}

.g_ysg dl {
    float: left;
    width: 33.3%;
    padding: 0 .5%;
    box-sizing: border-box;
    position: relative;
}

.g_ysg dt,.g_ysg dt img {
    width: 100%;
    height: auto;
    display: block;
}

.g_ysg dd {
    height: 80px;
    line-height: 80px;
    background: #fff;
}

.g_ysg dd h3 a {
    display: block;
    width: 90%;
    font-size: 16px;
    color: #000;
    padding-left: 10%;
    font-weight: normal;
    height: 80px;
    line-height: 80px;
    position: relative;
}

.g_ysg dd h3 span {
    background: #8b0f0f url(../images/xcbtn.jpg) no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    width: 110px;
    height: 80px;
}

.g_ysg dd {
    width: 90%;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    /*margin-top: -28px;*/
}

.g_news {
    height: 720px;
    background: #fff;
    padding-top: 1px;
    overflow: hidden;
    padding-bottom: 40px;
}

.g_news h2 {
    height: 130px;
    text-align: center;
    font-size: 48px;
    line-height: 36px;
    color: #a2272b;
    font-weight: normal;
}

.g_news h2 a {
    color: #a2272b
}

.g_news h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    background: url(../tilbg1.png) no-repeat center;
    padding-top: 8px;
    font-weight: normal;
}

.g_news .newhd {
    height: 54px;
    line-height: 54px;
}

.g_news .newhd li a {
    float: left;
    width: 148px;
    font-size: 22px;
    color: #000;
    font-weight: bold;
    display: block;
}

.g_news .newhd .on a {
    color: #932e2e
}

.g_news dl {
    height: 338px;
    background: #f7f7f7;
    margin-bottom: 40px;
}

.g_news dt {
    float: left;
    width: 600px;
    height: 338px;
    overflow: hidden;
}

.g_news dt img {
    width: 600px;
    height: 338px;
    display: block;
    transition: all 0.3s linear 0s;
}

.g_news dt:hover img {
    transform: scale(1.1);
}

.g_news dd {
    float: left;
    padding: 40px 0 0 70px;
    width: 436px;
}

.g_news h3 a {
    display: block;
    line-height: 38px;
    font-size: 20px;
    color: #000;
    font-weight: normal;
    overflow: hidden;
}

.g_news .newbd em {
    display: block;
    line-height: 36px;
    font-size: 14px;
    color: #999;
    margin-bottom: 20px;
}

.g_news .newbd p {
    font-size: 14px;
    line-height: 26px;
    color: #666;
    margin-bottom: 30px;
}

.g_news .newbd span a {
    display: block;
    background: url(../images/newmore.jpg) no-repeat;
    width: 103px;
    height: 36px;
    line-height: 36px;
    padding-left: 30px;
    font-size: 14px;
    color: #fff;
}

.g_news .newlst li {
    float: left;
    width: 560px;
    margin-right: 78px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dotted #aaaaaa;
    font-size: 16px;
    color: #000
}

.g_news .newlst li:nth-child(2n) {
    margin-right: 0;
}

.g_news .newlst li a {
    color: #000
}

.g_news .newlst li span {
    color: #999
}

.g_ab {
    background: url(../images/abbg.jpg) no-repeat center top;
    height: 284px;
    padding-top: 464px;
    margin-bottom: 80px;
}

.g_ab h2 {
    height: 124px;
    text-align: center;
    font-size: 48px;
    line-height: 36px;
    color: #a2272b;
    font-weight: normal;
    padding-top: 30px;
}

.g_ab h2 a {
    color: #a2272b
}

.g_ab h2 em {
    display: block;
    font-size: 22px;
    color: #333333;
    padding-top: 8px;
    font-weight: normal;
}

.g_ab p {
    padding: 0 90px;
    font-size: 14px;
    color: #666;
    line-height: 26px;
    text-align: center;
}

.g_ab em a {
    display: block;
    font-size: 24px;
    color: #a2272b;
    text-align: center;
    margin-bottom: 60px;
}

.g_ab .m_ab {
    margin-left: 35px;
}

.g_ab dl {
    float: left;
    width: 320px;
}

.g_ab .ab1 {
    width: 290px;
}

.g_ab .ab4 {
    width: 230px;
}

.g_ab dt {
    float: left;
    width: 60px;
}

.g_ab dt img {
    width: 60px;
    height: 60px;
    display: block;
}

.g_ab dd {
    float: left;
    width: 130px;
    padding-top: 10px;
}

.g_ab h3 a {
    display: block;
    text-align: center;
    font-size: 17px;
    color: #333;
}

.g_ab h3 em {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #999;
    font-weight: normal;
    text-transform: uppercase;
}



.g_pp {
    height: 637px;
    background: url(../images/ppbg.jpg) no-repeat center top;
    padding-top: 128px;
    margin-bottom: 80px;
}

.ppwz {
    height: 456px;
    width: 500px;
}

.ppwz h2 {
    font-size: 66px;
    color: #a2272b;
    font-weight: normal;
    height: 170px;
}

.ppwz h2 em {
    display: block;
    font-size: 30px;
    color: #2b2b2b
}

.ppwz p {
    font-size: 14px;
    line-height: 26px;
    color: #666666;
    margin-bottom: 45px;
}

.ppwz .csr {
    float: right;
}

.g_ppgd .ibrand-num li {
    float: left;
    width: 170px;
    text-align: center;
    font-size: 18px;
    color: #2c3033
}

.g_ppgd .ibrand-num li em {
    display: inline-block;
    font-size: 50px;
    color: #a2272b;
}

.g_ppgd .ibrand-num i {
    font-size: 30px;
    width: 22px;
    height: 22px;
    background: #a2272b;
    font-style: normal;
    position: relative;
    top: -22px;
    font-family: arial;
    border-radius: 50%;
    font-size: 14px;
    color: #fff;
    text-align: center;
    display: inline-block;
    line-height: 22px;
}

.g_ppgd .ibrand-num li span {
    display: block;
    font-size: 15px;
    color: #0b0b0b;
}

.g_ppgd .gd1 {
    padding-right: 90px;
}

.g_ppgd .gd2 {
    padding-left: 70px;
    padding-right: 90px;
}

.g_ppgd .gd3 {
    padding-left: 90px;
    padding-right: 90px;
}

.g_ppgd .gd4 {
    padding-left: 90px;
}

.g_ppgd .en {
    font-size: 12px;
    color: #999999;
}

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('../images/fancybox_sprite.png');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 0%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('../images/blank.gif');
    /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
    display: none;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
    overflow: hidden;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: hidden;
}

/* Title helper */
.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}
